// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 54;
	objects = {

/* Begin PBXBuildFile section */
		1DDD58160DA1D0A300B32029 /* MainMenu.xib in Resources */ = {isa = PBXBuildFile; fileRef = 1DDD58140DA1D0A300B32029 /* MainMenu.xib */; };
		256AC3DA0F4B6AC300CF3369 /* iCursorAppDelegate.mm in Sources */ = {isa = PBXBuildFile; fileRef = 256AC3D90F4B6AC300CF3369 /* iCursorAppDelegate.mm */; };
		3F00FE9E131BF69F00714FB9 /* particlesystems.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3F00FE9D131BF69F00714FB9 /* particlesystems.mm */; };
		3F00FEC7131BFC0800714FB9 /* trayicon.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F00FEC6131BFC0800714FB9 /* trayicon.png */; };
		3F1981D019E2CBFD00B70022 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981CF19E2CBFD00B70022 /* Images.xcassets */; };
		3F1981F119E2CDF400B70022 /* ball.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981D219E2CDF400B70022 /* ball.png */; };
		3F1981F219E2CDF400B70022 /* bubble.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981D319E2CDF400B70022 /* bubble.png */; };
		3F1981F319E2CDF400B70022 /* flare5.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981D419E2CDF400B70022 /* flare5.png */; };
		3F1981F419E2CDF400B70022 /* fx_001_a.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981D519E2CDF400B70022 /* fx_001_a.png */; };
		3F1981F519E2CDF400B70022 /* fx_001_b.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981D619E2CDF400B70022 /* fx_001_b.png */; };
		3F1981F619E2CDF400B70022 /* fx_001_c.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981D719E2CDF400B70022 /* fx_001_c.png */; };
		3F1981F719E2CDF400B70022 /* fx_002_a.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981D819E2CDF400B70022 /* fx_002_a.png */; };
		3F1981F819E2CDF400B70022 /* fx_002_b.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981D919E2CDF400B70022 /* fx_002_b.png */; };
		3F1981F919E2CDF400B70022 /* fx_002_c.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981DA19E2CDF400B70022 /* fx_002_c.png */; };
		3F1981FA19E2CDF400B70022 /* guide.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981DB19E2CDF400B70022 /* guide.png */; };
		3F1981FB19E2CDF400B70022 /* menu_0.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981DC19E2CDF400B70022 /* menu_0.png */; };
		3F1981FC19E2CDF400B70022 /* menu_1.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981DD19E2CDF400B70022 /* menu_1.png */; };
		3F1981FD19E2CDF400B70022 /* menu_10.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981DE19E2CDF400B70022 /* menu_10.png */; };
		3F1981FE19E2CDF400B70022 /* menu_11.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981DF19E2CDF400B70022 /* menu_11.png */; };
		3F1981FF19E2CDF400B70022 /* menu_12.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981E019E2CDF400B70022 /* menu_12.png */; };
		3F19820019E2CDF400B70022 /* menu_13.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981E119E2CDF400B70022 /* menu_13.png */; };
		3F19820119E2CDF400B70022 /* menu_14.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981E219E2CDF400B70022 /* menu_14.png */; };
		3F19820219E2CDF400B70022 /* menu_15.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981E319E2CDF400B70022 /* menu_15.png */; };
		3F19820319E2CDF400B70022 /* menu_16.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981E419E2CDF400B70022 /* menu_16.png */; };
		3F19820419E2CDF400B70022 /* menu_2.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981E519E2CDF400B70022 /* menu_2.png */; };
		3F19820519E2CDF400B70022 /* menu_3.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981E619E2CDF400B70022 /* menu_3.png */; };
		3F19820619E2CDF400B70022 /* menu_4.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981E719E2CDF400B70022 /* menu_4.png */; };
		3F19820719E2CDF400B70022 /* menu_5.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981E819E2CDF400B70022 /* menu_5.png */; };
		3F19820819E2CDF400B70022 /* menu_6.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981E919E2CDF400B70022 /* menu_6.png */; };
		3F19820919E2CDF400B70022 /* menu_7.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981EA19E2CDF400B70022 /* menu_7.png */; };
		3F19820A19E2CDF400B70022 /* menu_8.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981EB19E2CDF400B70022 /* menu_8.png */; };
		3F19820B19E2CDF400B70022 /* menu_9.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981EC19E2CDF400B70022 /* menu_9.png */; };
		3F19820C19E2CDF400B70022 /* menu_pause.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981ED19E2CDF400B70022 /* menu_pause.png */; };
		3F19820D19E2CDF400B70022 /* menu_quit.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981EE19E2CDF400B70022 /* menu_quit.png */; };
		3F19820E19E2CDF400B70022 /* quantum.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981EF19E2CDF400B70022 /* quantum.png */; };
		3F19820F19E2CDF400B70022 /* snow.png in Resources */ = {isa = PBXBuildFile; fileRef = 3F1981F019E2CDF400B70022 /* snow.png */; };
		3F5A57551683C0A300EC4EA1 /* OpenGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3F5A57541683C0A300EC4EA1 /* OpenGL.framework */; };
		3FD6308B266B54F400D2B945 /* text.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD63079266B54F400D2B945 /* text.mm */; };
		3FD6308C266B54F400D2B945 /* framebuffer.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD6307A266B54F400D2B945 /* framebuffer.mm */; };
		3FD6308D266B54F400D2B945 /* fluide.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD6307B266B54F400D2B945 /* fluide.mm */; };
		3FD6308E266B54F400D2B945 /* intersect.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD6307C266B54F400D2B945 /* intersect.mm */; };
		3FD6308F266B54F400D2B945 /* particles.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD6307D266B54F400D2B945 /* particles.mm */; };
		3FD63090266B54F400D2B945 /* transitions.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD6307E266B54F400D2B945 /* transitions.mm */; };
		3FD63091266B54F400D2B945 /* utils.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD6307F266B54F400D2B945 /* utils.mm */; };
		3FD63092266B54F400D2B945 /* texgfx.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD63080266B54F400D2B945 /* texgfx.mm */; };
		3FD63093266B54F400D2B945 /* macro.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD63081266B54F400D2B945 /* macro.mm */; };
		3FD63094266B54F400D2B945 /* textures.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD63082266B54F400D2B945 /* textures.mm */; };
		3FD63095266B54F400D2B945 /* keyframer.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD63083266B54F400D2B945 /* keyframer.mm */; };
		3FD63096266B54F400D2B945 /* object.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD63084266B54F400D2B945 /* object.mm */; };
		3FD63097266B54F400D2B945 /* light.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD63085266B54F400D2B945 /* light.mm */; };
		3FD63098266B54F400D2B945 /* flare.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD63086266B54F400D2B945 /* flare.mm */; };
		3FD63099266B54F400D2B945 /* scene.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD63088266B54F400D2B945 /* scene.mm */; };
		3FD6309A266B54F400D2B945 /* physic3D.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD63089266B54F400D2B945 /* physic3D.mm */; };
		3FD6309B266B54F400D2B945 /* physic2D.mm in Sources */ = {isa = PBXBuildFile; fileRef = 3FD6308A266B54F400D2B945 /* physic2D.mm */; };
		3FDCE99F20BD45EB00833FF7 /* cloud_1.png in Resources */ = {isa = PBXBuildFile; fileRef = 3FDCE99E20BD45EB00833FF7 /* cloud_1.png */; };
		3FDCE9A120BD45F500833FF7 /* menu_17.png in Resources */ = {isa = PBXBuildFile; fileRef = 3FDCE9A020BD45F500833FF7 /* menu_17.png */; };
		3FDCE9A320BD4A0400833FF7 /* drop_1.png in Resources */ = {isa = PBXBuildFile; fileRef = 3FDCE9A220BD4A0400833FF7 /* drop_1.png */; };
		3FDCE9A520BD4A0E00833FF7 /* menu_18.png in Resources */ = {isa = PBXBuildFile; fileRef = 3FDCE9A420BD4A0E00833FF7 /* menu_18.png */; };
		3FDCE9A720BD4DDF00833FF7 /* leaf_1.png in Resources */ = {isa = PBXBuildFile; fileRef = 3FDCE9A620BD4DDF00833FF7 /* leaf_1.png */; };
		3FDCE9A920BD4DE300833FF7 /* menu_19.png in Resources */ = {isa = PBXBuildFile; fileRef = 3FDCE9A820BD4DE300833FF7 /* menu_19.png */; };
		8D11072B0486CEB800E47090 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 089C165CFE840E0CC02AAC07 /* InfoPlist.strings */; };
		8D11072D0486CEB800E47090 /* main.mm in Sources */ = {isa = PBXBuildFile; fileRef = 29B97316FDCFA39411CA2CEA /* main.mm */; settings = {ATTRIBUTES = (); }; };
		8D11072F0486CEB800E47090 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		13E42FB307B3F0F600E4EEF1 /* CoreData.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreData.framework; path = /System/Library/Frameworks/CoreData.framework; sourceTree = "<absolute>"; };
		256AC3D80F4B6AC300CF3369 /* iCursorAppDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = iCursorAppDelegate.h; sourceTree = "<group>"; };
		256AC3D90F4B6AC300CF3369 /* iCursorAppDelegate.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = iCursorAppDelegate.mm; sourceTree = "<group>"; };
		256AC3F00F4B6AF500CF3369 /* iCursor_Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = iCursor_Prefix.pch; sourceTree = "<group>"; };
		29B97316FDCFA39411CA2CEA /* main.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = main.mm; sourceTree = "<group>"; };
		29B97324FDCFA39411CA2CEA /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		29B97325FDCFA39411CA2CEA /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		3F00FE9D131BF69F00714FB9 /* particlesystems.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = particlesystems.mm; sourceTree = "<group>"; };
		3F00FE9F131BF6F800714FB9 /* particlesystems.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = particlesystems.h; sourceTree = "<group>"; };
		3F00FEC6131BFC0800714FB9 /* trayicon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = trayicon.png; sourceTree = "<group>"; };
		3F1981CF19E2CBFD00B70022 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; name = Images.xcassets; path = iCursor/Images.xcassets; sourceTree = "<group>"; };
		3F1981D219E2CDF400B70022 /* ball.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = ball.png; sourceTree = "<group>"; };
		3F1981D319E2CDF400B70022 /* bubble.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = bubble.png; sourceTree = "<group>"; };
		3F1981D419E2CDF400B70022 /* flare5.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = flare5.png; sourceTree = "<group>"; };
		3F1981D519E2CDF400B70022 /* fx_001_a.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = fx_001_a.png; sourceTree = "<group>"; };
		3F1981D619E2CDF400B70022 /* fx_001_b.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = fx_001_b.png; sourceTree = "<group>"; };
		3F1981D719E2CDF400B70022 /* fx_001_c.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = fx_001_c.png; sourceTree = "<group>"; };
		3F1981D819E2CDF400B70022 /* fx_002_a.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = fx_002_a.png; sourceTree = "<group>"; };
		3F1981D919E2CDF400B70022 /* fx_002_b.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = fx_002_b.png; sourceTree = "<group>"; };
		3F1981DA19E2CDF400B70022 /* fx_002_c.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = fx_002_c.png; sourceTree = "<group>"; };
		3F1981DB19E2CDF400B70022 /* guide.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = guide.png; sourceTree = "<group>"; };
		3F1981DC19E2CDF400B70022 /* menu_0.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_0.png; sourceTree = "<group>"; };
		3F1981DD19E2CDF400B70022 /* menu_1.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_1.png; sourceTree = "<group>"; };
		3F1981DE19E2CDF400B70022 /* menu_10.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_10.png; sourceTree = "<group>"; };
		3F1981DF19E2CDF400B70022 /* menu_11.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_11.png; sourceTree = "<group>"; };
		3F1981E019E2CDF400B70022 /* menu_12.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_12.png; sourceTree = "<group>"; };
		3F1981E119E2CDF400B70022 /* menu_13.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_13.png; sourceTree = "<group>"; };
		3F1981E219E2CDF400B70022 /* menu_14.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_14.png; sourceTree = "<group>"; };
		3F1981E319E2CDF400B70022 /* menu_15.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_15.png; sourceTree = "<group>"; };
		3F1981E419E2CDF400B70022 /* menu_16.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_16.png; sourceTree = "<group>"; };
		3F1981E519E2CDF400B70022 /* menu_2.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_2.png; sourceTree = "<group>"; };
		3F1981E619E2CDF400B70022 /* menu_3.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_3.png; sourceTree = "<group>"; };
		3F1981E719E2CDF400B70022 /* menu_4.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_4.png; sourceTree = "<group>"; };
		3F1981E819E2CDF400B70022 /* menu_5.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_5.png; sourceTree = "<group>"; };
		3F1981E919E2CDF400B70022 /* menu_6.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_6.png; sourceTree = "<group>"; };
		3F1981EA19E2CDF400B70022 /* menu_7.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_7.png; sourceTree = "<group>"; };
		3F1981EB19E2CDF400B70022 /* menu_8.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_8.png; sourceTree = "<group>"; };
		3F1981EC19E2CDF400B70022 /* menu_9.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_9.png; sourceTree = "<group>"; };
		3F1981ED19E2CDF400B70022 /* menu_pause.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_pause.png; sourceTree = "<group>"; };
		3F1981EE19E2CDF400B70022 /* menu_quit.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_quit.png; sourceTree = "<group>"; };
		3F1981EF19E2CDF400B70022 /* quantum.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = quantum.png; sourceTree = "<group>"; };
		3F1981F019E2CDF400B70022 /* snow.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = snow.png; sourceTree = "<group>"; };
		3F5A57541683C0A300EC4EA1 /* OpenGL.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = OpenGL.framework; path = /System/Library/Frameworks/OpenGL.framework; sourceTree = "<absolute>"; };
		3FD63079266B54F400D2B945 /* text.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = text.mm; sourceTree = "<group>"; };
		3FD6307A266B54F400D2B945 /* framebuffer.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = framebuffer.mm; sourceTree = "<group>"; };
		3FD6307B266B54F400D2B945 /* fluide.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = fluide.mm; sourceTree = "<group>"; };
		3FD6307C266B54F400D2B945 /* intersect.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = intersect.mm; sourceTree = "<group>"; };
		3FD6307D266B54F400D2B945 /* particles.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = particles.mm; sourceTree = "<group>"; };
		3FD6307E266B54F400D2B945 /* transitions.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = transitions.mm; sourceTree = "<group>"; };
		3FD6307F266B54F400D2B945 /* utils.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = utils.mm; sourceTree = "<group>"; };
		3FD63080266B54F400D2B945 /* texgfx.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = texgfx.mm; sourceTree = "<group>"; };
		3FD63081266B54F400D2B945 /* macro.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = macro.mm; sourceTree = "<group>"; };
		3FD63082266B54F400D2B945 /* textures.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = textures.mm; sourceTree = "<group>"; };
		3FD63083266B54F400D2B945 /* keyframer.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = keyframer.mm; sourceTree = "<group>"; };
		3FD63084266B54F400D2B945 /* object.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = object.mm; sourceTree = "<group>"; };
		3FD63085266B54F400D2B945 /* light.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = light.mm; sourceTree = "<group>"; };
		3FD63086266B54F400D2B945 /* flare.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = flare.mm; sourceTree = "<group>"; };
		3FD63087266B54F400D2B945 /* giofx.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = giofx.h; sourceTree = "<group>"; };
		3FD63088266B54F400D2B945 /* scene.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = scene.mm; sourceTree = "<group>"; };
		3FD63089266B54F400D2B945 /* physic3D.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = physic3D.mm; sourceTree = "<group>"; };
		3FD6308A266B54F400D2B945 /* physic2D.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = physic2D.mm; sourceTree = "<group>"; };
		3FD6309E266B554E00D2B945 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/MainMenu.xib; sourceTree = "<group>"; };
		3FD6309F266B555500D2B945 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		3FD630A6266B56FE00D2B945 /* iCursor.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; name = iCursor.entitlements; path = iCursor/iCursor.entitlements; sourceTree = "<group>"; };
		3FDCE99E20BD45EB00833FF7 /* cloud_1.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = cloud_1.png; sourceTree = "<group>"; };
		3FDCE9A020BD45F500833FF7 /* menu_17.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_17.png; sourceTree = "<group>"; };
		3FDCE9A220BD4A0400833FF7 /* drop_1.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = drop_1.png; sourceTree = "<group>"; };
		3FDCE9A420BD4A0E00833FF7 /* menu_18.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_18.png; sourceTree = "<group>"; };
		3FDCE9A620BD4DDF00833FF7 /* leaf_1.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = leaf_1.png; sourceTree = "<group>"; };
		3FDCE9A820BD4DE300833FF7 /* menu_19.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu_19.png; sourceTree = "<group>"; };
		8D1107310486CEB800E47090 /* iCursor-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "iCursor-Info.plist"; sourceTree = "<group>"; };
		8D1107320486CEB800E47090 /* iCursor.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = iCursor.app; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8D11072E0486CEB800E47090 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D11072F0486CEB800E47090 /* Cocoa.framework in Frameworks */,
				3F5A57551683C0A300EC4EA1 /* OpenGL.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		080E96DDFE201D6D7F000001 /* Classes */ = {
			isa = PBXGroup;
			children = (
				256AC3D80F4B6AC300CF3369 /* iCursorAppDelegate.h */,
				256AC3D90F4B6AC300CF3369 /* iCursorAppDelegate.mm */,
				3F00FE9D131BF69F00714FB9 /* particlesystems.mm */,
				3F00FE9F131BF6F800714FB9 /* particlesystems.h */,
			);
			name = Classes;
			sourceTree = "<group>";
		};
		1058C7A0FEA54F0111CA2CBB /* Linked Frameworks */ = {
			isa = PBXGroup;
			children = (
				3F5A57541683C0A300EC4EA1 /* OpenGL.framework */,
				1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */,
			);
			name = "Linked Frameworks";
			sourceTree = "<group>";
		};
		1058C7A2FEA54F0111CA2CBB /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				29B97324FDCFA39411CA2CEA /* AppKit.framework */,
				13E42FB307B3F0F600E4EEF1 /* CoreData.framework */,
				29B97325FDCFA39411CA2CEA /* Foundation.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		19C28FACFE9D520D11CA2CBB /* Products */ = {
			isa = PBXGroup;
			children = (
				8D1107320486CEB800E47090 /* iCursor.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		29B97314FDCFA39411CA2CEA /* iCursor */ = {
			isa = PBXGroup;
			children = (
				3FD630A6266B56FE00D2B945 /* iCursor.entitlements */,
				3FD63078266B54F400D2B945 /* Engine */,
				080E96DDFE201D6D7F000001 /* Classes */,
				29B97315FDCFA39411CA2CEA /* Other Sources */,
				29B97317FDCFA39411CA2CEA /* Resources */,
				29B97323FDCFA39411CA2CEA /* Frameworks */,
				19C28FACFE9D520D11CA2CBB /* Products */,
			);
			name = iCursor;
			sourceTree = "<group>";
		};
		29B97315FDCFA39411CA2CEA /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				256AC3F00F4B6AF500CF3369 /* iCursor_Prefix.pch */,
				29B97316FDCFA39411CA2CEA /* main.mm */,
			);
			name = "Other Sources";
			sourceTree = "<group>";
		};
		29B97317FDCFA39411CA2CEA /* Resources */ = {
			isa = PBXGroup;
			children = (
				3F1981D119E2CDF400B70022 /* Data */,
				3F1981CF19E2CBFD00B70022 /* Images.xcassets */,
				3F00FEC6131BFC0800714FB9 /* trayicon.png */,
				8D1107310486CEB800E47090 /* iCursor-Info.plist */,
				089C165CFE840E0CC02AAC07 /* InfoPlist.strings */,
				1DDD58140DA1D0A300B32029 /* MainMenu.xib */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		29B97323FDCFA39411CA2CEA /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				1058C7A0FEA54F0111CA2CBB /* Linked Frameworks */,
				1058C7A2FEA54F0111CA2CBB /* Other Frameworks */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		3F1981D119E2CDF400B70022 /* Data */ = {
			isa = PBXGroup;
			children = (
				3FDCE9A820BD4DE300833FF7 /* menu_19.png */,
				3FDCE9A620BD4DDF00833FF7 /* leaf_1.png */,
				3FDCE9A420BD4A0E00833FF7 /* menu_18.png */,
				3FDCE9A220BD4A0400833FF7 /* drop_1.png */,
				3FDCE9A020BD45F500833FF7 /* menu_17.png */,
				3FDCE99E20BD45EB00833FF7 /* cloud_1.png */,
				3F1981D219E2CDF400B70022 /* ball.png */,
				3F1981D319E2CDF400B70022 /* bubble.png */,
				3F1981D419E2CDF400B70022 /* flare5.png */,
				3F1981D519E2CDF400B70022 /* fx_001_a.png */,
				3F1981D619E2CDF400B70022 /* fx_001_b.png */,
				3F1981D719E2CDF400B70022 /* fx_001_c.png */,
				3F1981D819E2CDF400B70022 /* fx_002_a.png */,
				3F1981D919E2CDF400B70022 /* fx_002_b.png */,
				3F1981DA19E2CDF400B70022 /* fx_002_c.png */,
				3F1981DB19E2CDF400B70022 /* guide.png */,
				3F1981DC19E2CDF400B70022 /* menu_0.png */,
				3F1981DD19E2CDF400B70022 /* menu_1.png */,
				3F1981DE19E2CDF400B70022 /* menu_10.png */,
				3F1981DF19E2CDF400B70022 /* menu_11.png */,
				3F1981E019E2CDF400B70022 /* menu_12.png */,
				3F1981E119E2CDF400B70022 /* menu_13.png */,
				3F1981E219E2CDF400B70022 /* menu_14.png */,
				3F1981E319E2CDF400B70022 /* menu_15.png */,
				3F1981E419E2CDF400B70022 /* menu_16.png */,
				3F1981E519E2CDF400B70022 /* menu_2.png */,
				3F1981E619E2CDF400B70022 /* menu_3.png */,
				3F1981E719E2CDF400B70022 /* menu_4.png */,
				3F1981E819E2CDF400B70022 /* menu_5.png */,
				3F1981E919E2CDF400B70022 /* menu_6.png */,
				3F1981EA19E2CDF400B70022 /* menu_7.png */,
				3F1981EB19E2CDF400B70022 /* menu_8.png */,
				3F1981EC19E2CDF400B70022 /* menu_9.png */,
				3F1981ED19E2CDF400B70022 /* menu_pause.png */,
				3F1981EE19E2CDF400B70022 /* menu_quit.png */,
				3F1981EF19E2CDF400B70022 /* quantum.png */,
				3F1981F019E2CDF400B70022 /* snow.png */,
			);
			path = Data;
			sourceTree = "<group>";
		};
		3FD63078266B54F400D2B945 /* Engine */ = {
			isa = PBXGroup;
			children = (
				3FD63079266B54F400D2B945 /* text.mm */,
				3FD6307A266B54F400D2B945 /* framebuffer.mm */,
				3FD6307B266B54F400D2B945 /* fluide.mm */,
				3FD6307C266B54F400D2B945 /* intersect.mm */,
				3FD6307D266B54F400D2B945 /* particles.mm */,
				3FD6307E266B54F400D2B945 /* transitions.mm */,
				3FD6307F266B54F400D2B945 /* utils.mm */,
				3FD63080266B54F400D2B945 /* texgfx.mm */,
				3FD63081266B54F400D2B945 /* macro.mm */,
				3FD63082266B54F400D2B945 /* textures.mm */,
				3FD63083266B54F400D2B945 /* keyframer.mm */,
				3FD63084266B54F400D2B945 /* object.mm */,
				3FD63085266B54F400D2B945 /* light.mm */,
				3FD63086266B54F400D2B945 /* flare.mm */,
				3FD63087266B54F400D2B945 /* giofx.h */,
				3FD63088266B54F400D2B945 /* scene.mm */,
				3FD63089266B54F400D2B945 /* physic3D.mm */,
				3FD6308A266B54F400D2B945 /* physic2D.mm */,
			);
			path = Engine;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8D1107260486CEB800E47090 /* iCursor */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C01FCF4A08A954540054247B /* Build configuration list for PBXNativeTarget "iCursor" */;
			buildPhases = (
				8D1107290486CEB800E47090 /* Resources */,
				8D11072C0486CEB800E47090 /* Sources */,
				8D11072E0486CEB800E47090 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = iCursor;
			productInstallPath = "$(HOME)/Applications";
			productName = iCursor;
			productReference = 8D1107320486CEB800E47090 /* iCursor.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		29B97313FDCFA39411CA2CEA /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1240;
				TargetAttributes = {
					8D1107260486CEB800E47090 = {
						DevelopmentTeam = SV5FV86VAS;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = C01FCF4E08A954540054247B /* Build configuration list for PBXProject "iCursor" */;
			compatibilityVersion = "Xcode 12.0";
			developmentRegion = en;
			hasScannedForEncodings = 1;
			knownRegions = (
				Base,
				en,
			);
			mainGroup = 29B97314FDCFA39411CA2CEA /* iCursor */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8D1107260486CEB800E47090 /* iCursor */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8D1107290486CEB800E47090 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3F1981FA19E2CDF400B70022 /* guide.png in Resources */,
				3F19820D19E2CDF400B70022 /* menu_quit.png in Resources */,
				3F19820F19E2CDF400B70022 /* snow.png in Resources */,
				3F1981FB19E2CDF400B70022 /* menu_0.png in Resources */,
				3F19820E19E2CDF400B70022 /* quantum.png in Resources */,
				3FDCE99F20BD45EB00833FF7 /* cloud_1.png in Resources */,
				3F1981F519E2CDF400B70022 /* fx_001_b.png in Resources */,
				3F1981F219E2CDF400B70022 /* bubble.png in Resources */,
				3F19820619E2CDF400B70022 /* menu_4.png in Resources */,
				3F1981FE19E2CDF400B70022 /* menu_11.png in Resources */,
				3FDCE9A120BD45F500833FF7 /* menu_17.png in Resources */,
				3F19820119E2CDF400B70022 /* menu_14.png in Resources */,
				3F1981F919E2CDF400B70022 /* fx_002_c.png in Resources */,
				8D11072B0486CEB800E47090 /* InfoPlist.strings in Resources */,
				3FDCE9A320BD4A0400833FF7 /* drop_1.png in Resources */,
				3F19820519E2CDF400B70022 /* menu_3.png in Resources */,
				3F19820B19E2CDF400B70022 /* menu_9.png in Resources */,
				3F19820919E2CDF400B70022 /* menu_7.png in Resources */,
				3FDCE9A520BD4A0E00833FF7 /* menu_18.png in Resources */,
				3FDCE9A920BD4DE300833FF7 /* menu_19.png in Resources */,
				3F19820C19E2CDF400B70022 /* menu_pause.png in Resources */,
				3F19820719E2CDF400B70022 /* menu_5.png in Resources */,
				3FDCE9A720BD4DDF00833FF7 /* leaf_1.png in Resources */,
				1DDD58160DA1D0A300B32029 /* MainMenu.xib in Resources */,
				3F19820319E2CDF400B70022 /* menu_16.png in Resources */,
				3F19820419E2CDF400B70022 /* menu_2.png in Resources */,
				3F1981F119E2CDF400B70022 /* ball.png in Resources */,
				3F19820019E2CDF400B70022 /* menu_13.png in Resources */,
				3F1981FF19E2CDF400B70022 /* menu_12.png in Resources */,
				3F1981F319E2CDF400B70022 /* flare5.png in Resources */,
				3F19820219E2CDF400B70022 /* menu_15.png in Resources */,
				3F1981FD19E2CDF400B70022 /* menu_10.png in Resources */,
				3F1981FC19E2CDF400B70022 /* menu_1.png in Resources */,
				3F19820A19E2CDF400B70022 /* menu_8.png in Resources */,
				3F1981F619E2CDF400B70022 /* fx_001_c.png in Resources */,
				3F00FEC7131BFC0800714FB9 /* trayicon.png in Resources */,
				3F1981D019E2CBFD00B70022 /* Images.xcassets in Resources */,
				3F1981F819E2CDF400B70022 /* fx_002_b.png in Resources */,
				3F1981F419E2CDF400B70022 /* fx_001_a.png in Resources */,
				3F1981F719E2CDF400B70022 /* fx_002_a.png in Resources */,
				3F19820819E2CDF400B70022 /* menu_6.png in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8D11072C0486CEB800E47090 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3FD6308D266B54F400D2B945 /* fluide.mm in Sources */,
				3FD6308B266B54F400D2B945 /* text.mm in Sources */,
				3FD6308E266B54F400D2B945 /* intersect.mm in Sources */,
				3FD6308F266B54F400D2B945 /* particles.mm in Sources */,
				3FD63096266B54F400D2B945 /* object.mm in Sources */,
				3FD63095266B54F400D2B945 /* keyframer.mm in Sources */,
				8D11072D0486CEB800E47090 /* main.mm in Sources */,
				3FD63091266B54F400D2B945 /* utils.mm in Sources */,
				3FD63097266B54F400D2B945 /* light.mm in Sources */,
				3FD63093266B54F400D2B945 /* macro.mm in Sources */,
				256AC3DA0F4B6AC300CF3369 /* iCursorAppDelegate.mm in Sources */,
				3F00FE9E131BF69F00714FB9 /* particlesystems.mm in Sources */,
				3FD63098266B54F400D2B945 /* flare.mm in Sources */,
				3FD6308C266B54F400D2B945 /* framebuffer.mm in Sources */,
				3FD63099266B54F400D2B945 /* scene.mm in Sources */,
				3FD63092266B54F400D2B945 /* texgfx.mm in Sources */,
				3FD63090266B54F400D2B945 /* transitions.mm in Sources */,
				3FD6309B266B54F400D2B945 /* physic2D.mm in Sources */,
				3FD63094266B54F400D2B945 /* textures.mm in Sources */,
				3FD6309A266B54F400D2B945 /* physic3D.mm in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		089C165CFE840E0CC02AAC07 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				3FD6309F266B555500D2B945 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		1DDD58140DA1D0A300B32029 /* MainMenu.xib */ = {
			isa = PBXVariantGroup;
			children = (
				3FD6309E266B554E00D2B945 /* Base */,
			);
			name = MainMenu.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C01FCF4B08A954540054247B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CODE_SIGN_ENTITLEMENTS = iCursor/iCursor.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				COPY_PHASE_STRIP = YES;
				CURRENT_PROJECT_VERSION = 2.30;
				DEBUG_INFORMATION_FORMAT = dwarf;
				DEVELOPMENT_TEAM = SV5FV86VAS;
				ENABLE_HARDENED_RUNTIME = YES;
				GCC_C_LANGUAGE_STANDARD = "compiler-default";
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_MODEL_TUNING = "";
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = iCursor_Prefix.pch;
				INFOPLIST_FILE = "iCursor-Info.plist";
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.entertainment";
				INSTALL_PATH = /Applications;
				LIBRARY_SEARCH_PATHS = "";
				MACOSX_DEPLOYMENT_TARGET = 10.13;
				MARKETING_VERSION = 2.30;
				ONLY_ACTIVE_ARCH = NO;
				PRODUCT_BUNDLE_IDENTIFIER = com.giofx.icursor;
				PRODUCT_NAME = iCursor;
				PROVISIONING_PROFILE = "";
				PROVISIONING_PROFILE_SPECIFIER = "";
			};
			name = Debug;
		};
		C01FCF4C08A954540054247B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CODE_SIGN_ENTITLEMENTS = iCursor/iCursor.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				COPY_PHASE_STRIP = YES;
				CURRENT_PROJECT_VERSION = 2.30;
				DEBUG_INFORMATION_FORMAT = dwarf;
				DEVELOPMENT_TEAM = SV5FV86VAS;
				ENABLE_HARDENED_RUNTIME = YES;
				GCC_C_LANGUAGE_STANDARD = "compiler-default";
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = "";
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = iCursor_Prefix.pch;
				INFOPLIST_FILE = "iCursor-Info.plist";
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.entertainment";
				INSTALL_PATH = /Applications;
				LIBRARY_SEARCH_PATHS = "";
				MACOSX_DEPLOYMENT_TARGET = 10.13;
				MARKETING_VERSION = 2.30;
				ONLY_ACTIVE_ARCH = NO;
				PRODUCT_BUNDLE_IDENTIFIER = com.giofx.icursor;
				PRODUCT_NAME = iCursor;
				PROVISIONING_PROFILE = "";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SKIP_INSTALL = NO;
			};
			name = Release;
		};
		C01FCF4F08A954540054247B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "Apple Development";
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_MODEL_TUNING = "";
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 3;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.10;
				ONLY_ACTIVE_ARCH = NO;
				PROVISIONING_PROFILE = "";
				SDKROOT = macosx;
				VALID_ARCHS = "i386 x86_64 arm64 arm64e";
			};
			name = Debug;
		};
		C01FCF5008A954540054247B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "Apple Development";
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_MODEL_TUNING = "";
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 3;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.10;
				ONLY_ACTIVE_ARCH = NO;
				PROVISIONING_PROFILE = "";
				SDKROOT = macosx;
				VALID_ARCHS = "i386 x86_64 arm64 arm64e";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C01FCF4A08A954540054247B /* Build configuration list for PBXNativeTarget "iCursor" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C01FCF4B08A954540054247B /* Debug */,
				C01FCF4C08A954540054247B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C01FCF4E08A954540054247B /* Build configuration list for PBXProject "iCursor" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C01FCF4F08A954540054247B /* Debug */,
				C01FCF5008A954540054247B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 29B97313FDCFA39411CA2CEA /* Project object */;
}
